=== debian/changelog ===
qtlocation-opensource-src (5.0~git20130117-0ubuntu1) raring; urgency=low

  * Initial release
  * Cherry-pick from upstream:
    - add_license_files.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 25 Jan 2013 16:20:27 +0200
