=== debian/control ===
Source: qtlocation-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9.0.0),
               qtbase5-private-dev,
               qtdeclarative5-private-dev,
               qt5-default,
               pkg-kde-tools,
               qt3d5-private-dev,
               libgeoclue-dev,
               libgconf2-dev,
               qtdeclarative5-qtquick2-plugin,
               libqt5v8-5-private-dev,
Standards-Version: 3.9.4
Homepage: http://qt-project.org/

Package: libqt5location5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt Location module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Location module.

Package: qtdeclarative5-qtlocation-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt Location module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Location QML plugin for Qt Declarative.

Package: qtlocation5-dev
Section: libdevel
Architecture: any
Depends: libqt5location5 (= ${binary:Version}), ${misc:Depends}, qtbase5-dev
Description: Qt 5 Location development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 5
 applications using Qt Location library.

Package: qtlocation5-private-dev
Architecture: any
Section: libdevel
Depends: qtlocation5-dev (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Location private development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the private header development files for building some
 Qt 5 applications using location private headers.
 .
 Use at your own risk.

Package: qtlocation5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 3d examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 Location examples.

Package: qtlocation5-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libqt5location5 (= ${binary:Version}),
         ${misc:Depends}
Description: Qt Location library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the Qt 5 Location
 libraries.
