## qtlocation-opensource-src 5.0~git20130805

=== debian/changelog ===
qtlocation-opensource-src (5.0~git20130805-0ubuntu3) saucy; urgency=low

  [ Zoltan Balogh ]
  * debian/patches/add_support_for_ubuntu_platform.patch
    - Change Priority from 1000 to 2000 in plugin.json

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 29 Aug 2013 16:30:18 +0300

qtlocation-opensource-src (5.0~git20130805-0ubuntu2) saucy; urgency=low

  [ Timo Jyrinki ]
  * Add Vcs lines

  [ Thomas Voß ]
  * debian/patches/add_support_for_ubuntu_platform.patch
    - Ensure that QGeoPositionInfo is registered as a meta-type.
      When passing over QGeoPositionInfo elements over 
      Qt::QueuedConnection, the type needs to be registered.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 20 Aug 2013 15:50:24 +0300

qtlocation-opensource-src (5.0~git20130805-0ubuntu1) saucy; urgency=low

  * New upstream snapshot
    - Add OpenStreetMap plugin
  * Separate position and geoservices plugins into libqt5location5-plugins
  * Drop patches
    - debian/patches/add_license_files.patch, merged upstream
    - debian/patches/build_fixes.patch, not needed anymore
    - debian/patches/force_imports.patch, not needed anymore
    - debian/patches/add_module_version.patch, not needed anymore
  * Fix pkgconfig Libs.private path (LP: #1125156)
  * Add debian/patches/disable_nokia_plugin.patch:
    - Drop obsolete nokia plugin
  * Add debian/patches/add_support_for_ubuntu_platform.patch
    - Adds Ubuntu position plugin
    - Build-depend on libplatform-api1-dev
    - Currently build only on armhf, enable on x86 later
  * debian/rules:
    - Switch to dh --fail-missing
  * debian/control:
    - Add warning texts as the module is not yet released

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 15 Aug 2013 08:24:42 +0300

qtlocation-opensource-src (5.0~git20130117-0ubuntu2) saucy; urgency=low

  * debian/patches/add_module_version.patch:
    - Add a module version to fix FTBFS
  * debian/control:
    - Fix description

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 21 Jun 2013 17:32:30 +0200
