=== debian/control ===
Source: qtlocation-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9.0.0),
               libgconf2-dev,
               libgeoclue-dev,
               libplatform-api1-dev [armhf],
               libqt5opengl5-dev,
               libqt5v8-5-private-dev,
               pkg-kde-tools,
               qt3d5-dev,
               qt5-default,
               qtbase5-private-dev (>= 5.0.2~),
               qtdeclarative5-private-dev (>= 5.0.2~),
               qtdeclarative5-qtquick2-plugin (>= 5.0.2~),
Standards-Version: 3.9.4
Homepage: http://qt-project.org/
Vcs-Bzr: lp:~kubuntu-packagers/kubuntu-packaging/qtlocation-opensource-src
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtlocation-opensource-src

Package: libqt5location5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt Location module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Location module.
 .
 WARNING: This module is not an official part of Qt 5, but instead a git
 snapshot of an ongoing development. The package is very likely to
 change in a binary incompatible way, and no guarantees are given.

Package: libqt5location5-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Replaces: libqt5location5 (<= 5.0~git20130117-0ubuntu2)
Depends: libqt5location5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Qt Location module - position and geolocation plugins
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Location position and geolocation plugins.
 .
 WARNING: This module is not an official part of Qt 5, but instead a git
 snapshot of an ongoing development. The package is very likely to
 change in a binary incompatible way, and no guarantees are given.

Package: qtdeclarative5-qtlocation-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: libqt5location5-plugins, ${misc:Depends},
         ${shlibs:Depends},
Description: Qt Location module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Location QML plugin for Qt Declarative.
 .
 WARNING: This module is not an official part of Qt 5, but instead a git
 snapshot of an ongoing development. The package is very likely to
 change in a binary incompatible way, and no guarantees are given.

Package: qtlocation5-dev
Section: libdevel
Architecture: any
Depends: libqt5location5 (= ${binary:Version}),
         libqt5location5-plugins (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends},
Description: Qt 5 Location development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 5
 applications using Qt Location library.
 .
 WARNING: This module is not an official part of Qt 5, but instead a git
 snapshot of an ongoing development. The package is very likely to
 change in a binary incompatible way, and no guarantees are given.

Package: qtlocation5-private-dev
Architecture: any
Section: libdevel
Depends: qtlocation5-dev (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Qt 5 Location private development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the private header development files for building some
 Qt 5 applications using location private headers.
 .
 Use at your own risk.
 .
 WARNING: This module is not an official part of Qt 5, but instead a git
 snapshot of an ongoing development. The package is very likely to
 change in a binary incompatible way, and no guarantees are given.

Package: qtlocation5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: dpkg (>= 1.15.6~),
             ${misc:Pre-Depends},
Depends: libqt5location5-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Qt 5 Location examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 Location examples.
 .
 WARNING: This module is not an official part of Qt 5, but instead a git
 snapshot of an ongoing development. The package is very likely to
 change in a binary incompatible way, and no guarantees are given.

Package: qtlocation5-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libqt5location5 (= ${binary:Version}),
         ${misc:Depends},
Description: Qt Location library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the Qt 5 Location
 libraries.
