=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,23 @@
 export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
-	dh $@ --list-missing --parallel --with pkgkde_symbolshelper --dbg-package=qtlocation5-dbg
+	dh $@ --fail-missing --parallel --with pkgkde_symbolshelper --dbg-package=qtlocation5-dbg
 
 override_dh_auto_configure:
 	qmake
 
+override_dh_auto_install:
+	dh_auto_install
+	# Fix wrong path in pkgconfig files
+	find $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig -type f -name '*.pc' \
+	-exec sed -i -e 's/$(DEB_HOST_MULTIARCH)\/$(DEB_HOST_MULTIARCH)/$(DEB_HOST_MULTIARCH)/g' {} \;
+	
+	# Remove libtool-like files
+	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
+	
+	# Remove binary that includes libtheora in itself
+	rm -f debian/tmp/usr/lib/*/qt5/examples/qtlocation/declarative/mapviewer/qml_location_mapviewer
+
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
