## qtlocation-opensource-src 5.2.1

=== debian/changelog ===
qtlocation-opensource-src (5.2.1-1ubuntu2) trusty; urgency=medium

  * libqt5location5.symbols: adding dep alternatives for the version
    compatible with OpenGLES (provided by another src pkg)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 10 Apr 2014 16:13:54 -0300

qtlocation-opensource-src (5.2.1-1ubuntu1) trusty; urgency=medium

  * Merge with ‘location-packages’ branch of Debian packaging Git,
    remaining changes:
    - Add needed Breaks/Replaces fields.
    - Make qtlocation5-dev depend on qtpositioning5-dev for this cycle.
    - Use Ubuntu Vcs fields.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 23 Mar 2014 13:56:16 +0400

qtlocation-opensource-src (5.2.1-2) UNRELEASED; urgency=medium

  [ Dmitry Shachnev ]
  * Rename the -doc, -dbg and -examples packages to match the source
    package name, for consistency with other Qt 5 modules.
  * Build new packages for qtlocation module.
  * Pass ‘-screen 0 640x480x24’ to Xvfb server when running tests,
    needed for executing OpenGL/QML tests on the builders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 23 Mar 2014 13:37:08 +0400

qtlocation-opensource-src (5.2.1-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Feb 2014 23:29:05 -0300
