=== debian/control ===
Source: qtlocation-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Timo Jyrinki <timo@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               libgconf2-dev,
               libgeoclue-dev,
               libqt5opengl5-dev (>= 5.2.1+dfsg~),
               pkg-kde-tools,
               qt3d5-dev (>= 5.0~git20130701),
               qtbase5-private-dev (>= 5.2.1+dfsg~),
               qtdeclarative5-private-dev (>= 5.2.1~),
               qtdeclarative5-qtquick2-plugin (>= 5.2.1~),
               xauth,
               xvfb
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
                     qttools5-dev-tools (>= 5.2.1~)
Standards-Version: 3.9.5
Homepage: http://qt-project.org/
Vcs-Bzr: lp:~kubuntu-packagers/kubuntu-packaging/qtlocation-opensource-src
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtlocation-opensource-src

Package: libqt5location5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt Location module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Location module.

Package: libqt5positioning5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt Positioning module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Positioning module.

Package: libqt5location5-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Replaces: libqt5location5 (<= 5.0~git20130117-0ubuntu2),
Depends: libqt5location5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt Location module - geolocation plugins
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Location position and geolocation plugins.

Package: libqt5positioning5-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Replaces: libqt5location5-plugins (<= 5.0~git20130805-0ubuntu4),
Depends: libqt5positioning5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt Positioning module - position plugins
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Positioning plugins.

Package: qtdeclarative5-qtlocation-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5location5-plugins,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Qt Location module - QML plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Location QML plugin for Qt Declarative.

Package: qtdeclarative5-qtpositioning-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5positioning5-plugins, ${misc:Depends}, ${shlibs:Depends}
Description: Qt Positioning module - QML plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Positioning QML plugin for Qt Declarative.

Package: qtlocation5-dev
Architecture: any
Section: libdevel
Depends: libqt5location5 (= ${binary:Version}),
         libqt5location5-plugins (= ${binary:Version}),
         qtbase5-dev,
         qtdeclarative5-dev,
         qtpositioning5-dev,
         ${misc:Depends}
Description: Qt 5 Location development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 5
 applications using Qt Location library.

Package: qtpositioning5-dev
Architecture: any
Section: libdevel
Depends: libqt5positioning5 (= ${binary:Version}),
         libqt5positioning5-plugins (= ${binary:Version}),
         qtbase5-dev,
         qtdeclarative5-dev,
         ${misc:Depends}
Breaks: qtlocation5-dev (<< 5.2.1-0ubuntu2~)
Replaces: qtlocation5-dev (<< 5.2.1-0ubuntu2~)
Description: Qt 5 Positioning development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 5
 applications using Qt Positioning library.

Package: qtlocation5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5location5-plugins (= ${binary:Version}),
         libqt5positioning5-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Location and Positioning examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 Location and Positioning examples.

Package: qtlocation5-dbg
Priority: extra
Architecture: any
Multi-Arch: same
Section: debug
Depends: libqt5location5 (= ${binary:Version}),
         libqt5positioning5 (= ${binary:Version}),
         ${misc:Depends}
Recommends: qtbase5-dbg, qtdeclarative5-dbg
Description: Qt Location library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the Qt 5 Location
 and Positioning libraries.

Package: qtlocation5-doc
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Positioning documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 Positioning
 library and binaries.

Package: qtlocation5-doc-html
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Positioning HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 Positioning
 libraries and binaries.
