## qtlocation-opensource-src 5.3.0

=== debian/changelog ===
qtlocation-opensource-src (5.3.0-0ubuntu4) utopic; urgency=medium

  [ Christian Dywan ]
  * Add debian/patches/appSpecificTileCache.diff (LP: #1276658)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 09 Sep 2014 06:55:28 +0000

qtlocation-opensource-src (5.3.0-0ubuntu3) utopic; urgency=medium

  * No-change rebuild to get dbgsyms for all binaries onto
    ddebs.ubuntu.com

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Jul 2014 14:05:46 -0700

qtlocation-opensource-src (5.3.0-0ubuntu2) utopic; urgency=medium

  * debian/control: adding back 'or' dependency for the gles variant

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 19 Jun 2014 03:13:13 -0300

qtlocation-opensource-src (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
    - Qt Location part is still not officially released, so applications may
      need changes
    - Qt Positioning should be fuly compatible with the previous version
  * Move include files to the new path
  * Use the new name for b-d, qml-module-qtquick2
  * Refresh skip_failing_tests.patch 
  * Update symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Jun 2014 08:10:07 +0000
