=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Build-Depends: debhelper (>= 9.0.0),
                libgconf2-dev,
                libgeoclue-dev,
-               libqt5opengl5-dev (>= 5.2.1+dfsg~),
+               libqt5opengl5-dev (>= 5.3.0+dfsg~),
                pkg-kde-tools,
                qt3d5-dev (>= 5.0~git20130701),
-               qtbase5-private-dev (>= 5.2.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.2.1~),
-               qtdeclarative5-qtquick2-plugin (>= 5.2.1~),
+               qtbase5-private-dev (>= 5.3.0+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.0~),
+               qml-module-qtquick2 (>= 5.3.0~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
-                     qttools5-dev-tools (>= 5.2.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
+                     qttools5-dev-tools (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Bzr: lp:~kubuntu-packagers/kubuntu-packaging/qtlocation-opensource-src
@@ -50,7 +50,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Replaces: libqt5location5 (<= 5.0~git20130117-0ubuntu2),
-Depends: libqt5location5 (= ${binary:Version}),
+Depends: libqt5location5 (= ${binary:Version}) | libqt5location5-gles,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Qt Location module - geolocation plugins
