=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,8 @@
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 	
 	# Remove private stuff
-	rm -rfv $(CURDIR)/debian/tmp/usr/include/qt5/QtLocation/*/QtLocation/private
-	rm -rfv $(CURDIR)/debian/tmp/usr/include/qt5/QtPositioning/*/QtPositioning/private
+	rm -rfv $(CURDIR)/debian/tmp/usr/include/*/qt5/QtLocation/*/QtLocation/private
+	rm -rfv $(CURDIR)/debian/tmp/usr/include/*/qt5/QtPositioning/*/QtPositioning/private
 	rm -fv $(CURDIR)/debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_*_private.pri
 	
 	# Remove binary that includes libtheora in itself
