## qtlocation-opensource-src 5.3.1

=== debian/changelog ===
qtlocation-opensource-src (5.3.1-1b1) staging; urgency=medium

  * No-change rebuild to fix a debile DB issue 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 09 Aug 2014 14:07:20 +0200

qtlocation-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Remove remove_qreal_check.patch, applied upstream.
  * Fix install file with new files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Jul 2014 13:24:41 -0300

qtlocation-opensource-src (5.3.0-3) unstable; urgency=medium

  * Add remove_qreal_check.patch to fix build failure on ARM.
  * Add myself to Uploaders.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 08 Jun 2014 17:39:36 +0400

qtlocation-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Re-enable tests, using disable_failing_tests.patch to disable the tests
    that are currently failing. Both of them seems to lack a source of
    information to properly work.
  * Add build dependencies needed for running the tests.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Jun 2014 11:18:06 -0300

qtlocation-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Install headers in their new m-a path. Mark development package as
    Multi-Arch: same.
  * Remove transitional package qtdeclarative5-qtpositioning-plugin.
  * Remove skip_failing_tests.patch. If the test are failing then they should
    not be deactivated but solved, except we have a good reason to do it.
    And sadly we have one, but seems a missing service for the test to run
    properly. Disable tests *just* for this uppload.
  * Remove qtdeclarative5-qtquick2-plugin from the build dependencies, it is
    not really needed.
  * Add dbus as build dependency and run dbus-launch for the tests.
  * Add geoclue as build dependency, it is needed by the tests.
  * Update symbols files with current build log.
  * Update install files.
  * Fix path for removing private headers.
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 29 May 2014 23:32:11 -0300

qtlocation-opensource-src (5.2.1-3) unstable; urgency=medium

  * Rename the QML module from qtdeclarative5-qtlocation-plugin to
    qml-module-location, adding proper Break+Replaces and renaming necessary
    files.
    Also rename the location QML module files, which is currently not being
     built.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 12:14:03 -0300

qtlocation-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Mar 2014 08:34:10 -0300
