=== debian/control ===
Source: qtlocation-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Timo Jyrinki <timo@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Dmitry Shachnev <mitya57@gmail.com>
Build-Depends: dbus,
               debhelper (>= 9.0.0),
               geoclue,
               geoclue-hostip,
               geoclue-localnet,
               geoclue-nominatim,
               libgconf2-dev,
               libgeoclue-dev,
               libqt5opengl5-dev (>= 5.3.1+dfsg-2~),
               pkg-kde-tools,
               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
               qtdeclarative5-private-dev (>= 5.3.1~),
               xauth,
               xvfb
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.1+dfsg-2~),
                     qttools5-dev-tools (>= 5.3.1~)
Standards-Version: 3.9.5
Homepage: http://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtlocation.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtlocation.git;a=summary

Package: libqt5positioning5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt Positioning module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Positioning module.

Package: libqt5positioning5-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5positioning5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt Positioning module - position plugins
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Positioning plugins.

Package: qml-module-qtpositioning
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5positioning5-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: qtdeclarative5-qtpositioning-plugin (<< 5.2.1-3~)
Replaces: qtdeclarative5-qtpositioning-plugin (<< 5.2.1-3~)
Description: Qt Positioning QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Positioning QML module for Qt Declarative.

Package: qtpositioning5-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqt5positioning5 (= ${binary:Version}),
         libqt5positioning5-plugins (= ${binary:Version}),
         qtbase5-dev,
         qtdeclarative5-dev,
         ${misc:Depends}
Description: Qt 5 Location and Positioning development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 5
 applications using Qt Location and Positioning libraries.

Package: qtpositioning5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5positioning5-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Location and Positioning examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 Location and Positioning examples.

Package: qtpositioning5-dbg
Priority: extra
Architecture: any
Multi-Arch: same
Section: debug
Depends: libqt5positioning5 (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg, qtdeclarative5-dbg
Description: Qt Location library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the Qt 5 Location
 and Positioning libraries.

Package: qtpositioning5-doc
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Positioning documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 Positioning
 library and binaries.

Package: qtpositioning5-doc-html
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Positioning HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 Positioning
 libraries and binaries.
