=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtlocation5-dbg
+	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtpositioning5-dbg
 
 override_dh_auto_configure:
 	qmake QT_BUILD_PARTS+=tests
@@ -33,8 +33,8 @@
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 	
 	# Remove private stuff
-	rm -rfv $(CURDIR)/debian/tmp/usr/include/*/qt5/QtLocation/*/QtLocation/private
-	rm -rfv $(CURDIR)/debian/tmp/usr/include/*/qt5/QtPositioning/*/QtPositioning/private
+	rm -rfv $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtLocation/*/QtLocation/private
+	rm -rfv $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtPositioning/*/QtPositioning/private
 	rm -fv $(CURDIR)/debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_*_private.pri
 	
 	# Remove binary that includes libtheora in itself
@@ -48,7 +48,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	xvfb-run -a -s '-screen 0 640x480x24' dh_auto_test -- QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
+	xvfb-run -a dbus-launch --exit-with-session dh_auto_test -- QT_DEBUG_PLUGINS=1 QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
 endif
 
 override_dh_auto_clean:
@@ -67,3 +67,4 @@
 
 	# Some other leftover binaries
 	rm -fv config.tests/geoclue/geoclue
+
