## qtlocation-opensource-src 5.3.2

=== debian/changelog ===
qtlocation-opensource-src (5.3.2-2~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 15 Oct 2014 13:07:16 -0300

qtlocation-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Create disable_qgeocircle_extendShape_tests.patch to disable this tests
    until QTBUG-41447 is solved.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Sep 2014 00:26:51 -0300

qtlocation-opensource-src (5.3.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Drop dh_auto_build-arch override, no longer needed.
  * Run tests with QT_QPA_PLATFORM=minimal, so that they could be
    run without Xvfb.
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Update install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 19 Sep 2014 00:55:17 -0300
