=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,6 @@
 
 override_dh_auto_configure:
 	qmake QT_BUILD_PARTS+=tests
-
-override_dh_auto_build-arch:
-	# This override may seem futile, but it helps us make sure that the tools
-	# needed for building the docs are built before calling them.
-	# If there's a better way, do not hesitate to tell us.
-	dh_auto_build
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
@@ -48,7 +42,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	xvfb-run -a dbus-launch --exit-with-session dh_auto_test -- QT_DEBUG_PLUGINS=1 QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
+	dbus-launch --exit-with-session dh_auto_test -- QT_QPA_PLATFORM=minimal QT_DEBUG_PLUGINS=1 QT_PLUGIN_PATH=$(CURDIR)/plugins
 endif
 
 override_dh_auto_clean:
