## qtlocation-opensource-src 5.4.1

=== debian/changelog ===
qtlocation-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.1.
  * Update watch and copyright to use https://download.qt.io/.
  * Mark three destructors symbols missing with GCC 5 as optional
    (closes: #778090).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 10:08:42 +0300

qtlocation-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * Drop disable_qgeocircle_extendShape_tests.patch, no longer needed.
  * Disable building qtlocation module for now.
  * Build-depend on qtbase5-doc-html, for docs linking.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Dec 2014 16:33:21 +0300
