=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Timo Jyrinki <timo@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Dmitry Shachnev <mitya57@gmail.com>
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: dbus,
                debhelper (>= 9.0.0),
                geoclue,
@@ -13,18 +13,17 @@
                geoclue-nominatim,
                libgconf2-dev,
                libgeoclue-dev,
-               libqt5opengl5-dev (>= 5.3.1+dfsg-2~),
+               libqt5opengl5-dev (>= 5.4.1+dfsg~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
-               qtdeclarative5-private-dev (>= 5.3.1~),
-               xauth,
-               xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.1+dfsg-2~),
-                     qttools5-dev-tools (>= 5.3.1~)
-Standards-Version: 3.9.5
+               qtbase5-private-dev (>= 5.4.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+                     qtbase5-doc-html (>= 5.4.1+dfsg~),
+                     qttools5-dev-tools (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtlocation.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtlocation.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtlocation.git
 
 Package: libqt5positioning5
 Architecture: any
