=== debian/rules ===
--- 
+++ 
@@ -61,4 +61,3 @@
 
 	# Some other leftover binaries
 	rm -fv config.tests/geoclue/geoclue
-
